﻿
#trending-tonight-container {

}

#trending-tonight-container ol, #trending-tonight-container ul {
  list-style: none;
  padding-left:0px; 
  border-top: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
  border-left: 1px solid #c0c0c0;
  margin-top: 10px;
  margin-bottom: 5px;
}

.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.alpha {
  margin-left: 0 !important;
}

.omega {
  margin-right: 0 !important;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

#trending-tonight-container .top-list .tr-rank, #trending-tonight-container .top-list .tr-image, #trending-tonight-container .top-list .tr-ad {
  float: left;
  height: 130px;
  padding: 10px;
}

#trending-tonight-container h2 {
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}
#trending-tonight-container .ad-160x600 {
  width: 178px;
  margin: 0 auto;
  background-color: white;
  border: 1px solid #c0c0c0;
  padding: 1px 0 10px;
  text-align: center;
}
#trending-tonight-container .ad-label {
  color: #ccc;
  font-size: 10px;
  text-transform: uppercase;
  text-align: center;
}

#trending-tonight-container .top-list h3 {
  font-size: 12px;
  font-weight: bold;
}
#trending-tonight-container .top-list > li {
  position: relative;
  width: 100%;
  overflow: hidden;
  background: white;
  border-bottom: 1px solid #c0c0c0;
}

#trending-tonight-container .top-list .tr-rank {
  background: #f4f4f4;
  width: 30px;
  height: 140px;
  text-align: center;
  color: #c00;
  font-size: 24px;
  font-weight: bold;
  line-height: 140px;
  float:left;
  border-right: 1px solid #c0c0c0;
}

#trending-tonight-container .tr-airing
{
  width: 450px;  
  height: 140px;
  float: left;
}

#trending-tonight-container .top-list .tr-image {
  width: 98px;
  height: 130px;
  overflow: hidden;
  float: left;
}
#trending-tonight-container .top-list .tr-image img {
/*
  width: 98px;
  height: auto;
*/
}

#trending-tonight-container .top-list .tr-checkins {
  width: 105px;
  height: 140px;
  float: left;
  text-align: center;
  padding-top:40px;
  font-size:14px; 
  border-right: 1px solid #c0c0c0;
  background-color: #eeeeee;
  background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
  background-image: linear-gradient(top, #ffffff, #eeeeee);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
}

#trending-tonight-container .top-list .tr-checkins .ch-b-w .checkinbox span 
{
    display:none; 
}

#trending-tonight-container .trend-item 
{
    height:150px;
}

#trending-tonight-container .top-list .tr-checkins .ch-b-w 
{
    margin-top: 10px;
    margin-left: 10px;
}

#trending-tonight-container .top-list .tr-content {
  height: 140px;
  width:330px;
  text-align: center;
  padding-top:10px;
  float: right;
}

#trending-tonight-container .top-list .tr-content h2 {
  margin-right: 0px;
  overflow: none;
}

#trending-tonight-container .tr-content .title {
    font-size : 18px;
    font-weight: bold;  
}

#trending-tonight-container .tr-content .eptitle {
    font-size : 12px;
 
}

#trending-tonight-container .top-list .tr-content .air {
  font-size: 14px;
  font-weight: bold;
  color: #999;
}
#trending-tonight-container .tr-content .network 
{
    display:block;
    text-align: left;
    font-size: 12px;
}
#trending-tonight-container .tr-checkins .checkincount 
{
    display:block;
    text-align:center;
    font-size: 18px;
}


#trending-tonight-container .top-list .tr-content .watchlist {
  margin-right: -100px;
  float: right;
}
#trending-tonight-container .top-list .summary {
  position: relative;
}
#trending-tonight-container .top-list .summary blockquote {
  margin: 5px 0;
}
#trending-tonight-container .top-list .summary blockquote p {
  font-size: 12px;
  line-height: 18px;
  font-style: normal;
}
#trending-tonight-container .top-list .summary blockquote p:before {
  content: "";
}
#trending-tonight-container .top-list .summary blockquote p:after {
  content: "";
}
#trending-tonight-container .top-list .summary em.network {
  display: block;
  margin: 5px 0;
  font-style: normal;
}
#trending-tonight-container .top-list .summary h2 {
  font-size: 14px;
}
#trending-tonight-container .top-list .summary .title {
  float: none;
}
#trending-tonight-container .top-list .summary .watchlist {
  position: absolute;
  top: 10px;
  right: 10px;
  margin-right: 0;
}
#trending-tonight-container #ad-160x600-right {
  width: 160px;
  margin: 0 auto;
}

.trending-f-rankings {
    display: inline-block;
    
    width: 306px;
    height: 32px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #000;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 32px;
    font-weight: bold;
    background-color: #373737;
    background-image: -moz-linear-gradient(top, #636363, #373737);
    background-image: -ms-linear-gradient(top, #636363, #373737);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#636363), to(#373737));
    background-image: -webkit-linear-gradient(top, #636363, #373737);
    background-image: -o-linear-gradient(top, #636363, #373737);
    background-image: linear-gradient(top, #636363, #373737);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#636363', endColorstr='#373737', GradientType=0);
}

.trending-f-listings {
    display: inline-block;
    width: 306px;
    height: 32px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #000;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 32px;
    font-weight: bold;
    background-color: #373737;
    background-image: -moz-linear-gradient(top, #D50000, #A50307);
    background-image: -ms-linear-gradient(top, #D50000, #A50307);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#D50000), to(#A50307));
    background-image: -webkit-linear-gradient(top, #D50000, #A50307);
    background-image: -o-linear-gradient(top, #D50000, #A50307);
    background-image: linear-gradient(top, #D50000, #A50307);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#D50000', endColorstr='#A50307', GradientType=0);
}

